<bugID>1339439<Summary>Device permission prompts overlay other programs opened on Linux</Summary><Description>[Affected versions]: 
Nightly 54.0a1, Nightly 53.0a1

[Affected platforms]:
All platforms: Ubuntu 16.04 x64

[Steps to reproduce]:
1. Go to https://mozilla.github.io/webrtc-landing/gum_test.html and click on "Screen".
2. Open another program or a folder.
3. Minimize it and drag it to the device permission.

[Expected result]:
Device permission pop-up shouldn't overlay other programs opened.

[Actual result]:
Device permission overlay other programs opened.</Description></bugID>